---
title: "Variable continue"
weight: 4
output:
blogdown::html_page:
toc: false
fig_width: 6
dev: "svg"
---

<script src="/rmarkdown-libs/header-attrs/header-attrs.js"></script>


<script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script>
<div id="la-fonction-gf_dens" class="section level2">
<h2>La fonction gf_dens</h2>
<p>On peut aussi représenter la distribution (ou densité) lissée de la variable, définie par la fonction gf_dens.
Attention ! Dans ce cas, R fait une estimation non paramétrique par noyau de la densité de probabilité. Il faut donc s’assurer de bien savoir ce que R fait et comment bien gérer les paramètres, notamment la fenêtre de lissage.</p>
<pre class="r"><code>diamonds |&gt; 
  gf_dens(~price) |&gt; 
  gf_dens(~price, bw=1000, color=&quot;red&quot;)</code></pre>
<p><img src="/chapter5/pages/5.4_files/figure-html/unnamed-chunk-2-1.png" width="672" /></p>
</div>
